<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4964753e812647da3ab7faca89a50dff">
  <dict>
    <!--2020-03-28 10:33:29.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:33:29.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
